.role-card
  display: flex
  flex-direction: column
  justify-content: space-between
  width: 425px
  min-height: 423px
  margin: 0 10px 20px
  border: 1px solid colorLightGrey


  &__content
    position: relative
    height: 100%
    padding: 80px 40px 34px
    text-align: left
    transition: all 0.3s ease
    &:hover
      cursor: pointer
      background-color: colorLightGrey

  &__activity
    position: absolute
    top: 26px
    right: 24px
    display: flex
    justify-content: center
    align-items: center
    width: 65px
    height: 27px
    text-transform: uppercase
    font-weight: 10
    font-size: 10px
    color: #fff
    background-color: #ff0015
    border-radius: 5px

  &__header
    padding-bottom: 30px

  &__name
    font-size: 21px
    font-weight: 500

  &__type
    font-size: 15px
    font-weight: 400

  &__desc
    padding-bottom: 24px
    font-size: 14px

  &__avatars
    display: flex
    flex-wrap: wrap

  &__avatar
    width: 40px
    height: 40px
    margin-right: 6px
    margin-bottom: 6px
    border-radius: 50%
    overflow: hidden
    &.is-next
      display: flex
      justify-content: center
      align-items: center
      background-color: colorGrey
      color: white

  &__footer
    display: flex
    align-items: center
    justify-content: space-between
    width: 100%
    min-height: 67px
    padding-left: 40px
    background-color: colorLightGrey

  &__created
    font-size: 12px
    color: colorGrey

  &__actions
    display: flex
    height: 100%
    text-transform: uppercase

  &__action
    display: flex
    justify-content: center
    align-items: center
    height: 100%
    padding: 10px 15px
    color: colorDarkGrey
    font-size: 21px
    transition: all 0.3s ease
    &:hover
      cursor: pointer
      color: white
      background-color: colorGrey
    &.is-red
      color: colorRed
      &:hover
        color: white
        background-color: colorRed

  &__lock
    font-size: 25px
    padding-right: 23px
